<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">具有任务概况、任务信息、ToDo列表的任务中心</label>
			<label index="mlang_labels_tabdescr">任务中心提供访问您的内部To-Do 清单、信息、快速备注以及操作等。它也提供了快速到达您可以访问的前端模块以及您最近编辑过的页面的捷径。任务中心是您了解您的日常任务和工作流的地方。</label>
			<label index="mlang_tabs_tab">任务中心</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">42729585</label>
			<label index="mlang_labels_tabdescr" type="integer">95609552</label>
			<label index="mlang_tabs_tab" type="integer">109318877</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">Task Center with overviews, messages, ToDo lists</label>
			<label index="mlang_labels_tabdescr">The task center provides access to your internal To-Do list, messages, Quick-note, actions etc. It also provides shortcuts to your available frontend modules and most recently edited pages. The Task Center is where you keep track of your daily tasks and workflows.</label>
			<label index="mlang_tabs_tab">Task center</label>
		</languageKey>
	</orig_text>
</T3locallangExt>